Versions Packages Information History CVEs Related Badges Report

Packages for exosip

66 package(s) known

libexosip2

5.1.1 (5.1.1-r0)

libexosip2-dev

5.1.1 (5.1.1-r0)

exosip

5.0.0 (5.0.0-alt1_2)

lib32-libexosip2

5.0.0 (5.0.0-2)

libexosip2

5.1.0 (1:5.1.0-1)
Chakra
core

libexosip2

5.0.0 (5.0.0-1)

net/libexosip2

5.1.1
Fedora 26
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-11.fc24)
Fedora 27
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-15.fc27)
Fedora 28
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-17.fc28)
Fedora 29
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-18.fc29)
Fedora 30
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-19.fc30)
Fedora 31
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-20.fc31)
Fedora 32
release

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-21.fc32)

libeXosip2

3.6.0 Potentially vulnerable (3.6.0-21.fc32)

net/libexosip2

5.1.1

EXOSIP2

3.1.0 Potentially vulnerable

libexosip

5.1.1
Hyperbola
community

libexosip2

5.0.0 (1:5.0.0-2.hyperbola1)

libexosip

5.1.1

libeXosip2

5.1.1
Mageia 6
core/release

exosip

4.0.0 Potentially vulnerable (4.0.0-7.mga6)
Mageia 7
core/release

exosip

5.0.0 (5.0.0-2.mga7)
Mageia Cauldron
core/release

exosip

5.0.0 (5.0.0-3.mga8)

libexosip2

4.1.0 Potentially vulnerable

libexosip2

4.1.0 Potentially vulnerable
OpenMandriva 4.1
main/release

exosip

5.1.0 (5.1.0-1)

exosip

5.1.0 (5.1.0-1)
OpenMandriva Cooker
main/release

exosip

5.1.0 (5.1.0-1)

libeXosip2

4.1.0 Potentially vulnerable (4.1.0-5.1)

libeXosip2

5.0.0 (5.0.0-lp150.2.1)

libeXosip2

5.0.0 (5.0.0-lp151.3.3)

libeXosip2

5.0.0 (5.0.0-lp152.4.6)

libeXosip2

5.0.0 (5.0.0-2.8)

exosip

3.3.0 Potentially vulnerable (3.3.0-2pclos2014)
  • Summary:
    Extended osip library
  • Category:
    • System/Libraries

net/libexosip

5.1.1

libeXosip2

5.1.1 (5.1.1-1)
Rosa 2014.1
main/release

exosip

3.6.0 Potentially vulnerable (3.6.0-3)
Rosa 2016.1
main/updates

exosip

5.0.0 (5.0.0-1)
Rosa 2016.1
main/release

exosip

3.6.0 Potentially vulnerable (3.6.0-7)
Rosa 2019.1
main/release

exosip

5.0.0 (5.0.0-2)

exosip

5.1.0

exosip-dev

5.1.0

libexosip2

4.1.0 Potentially vulnerable
Trisquel 6.0
toutatis/main

libexosip2

3.3.0 Potentially vulnerable (3.3.0-1.1ubuntu1)
Trisquel 7.0
belenos/main

libexosip2

4.0.0 Potentially vulnerable (4.0.0-4ubuntu1)

libexosip2

5.1.1
  • Summary:
    eXtended osip library
  • Category:
    • Libs
  • Package-related links: